@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  overscroll-behavior-y: contain;
  font-family: "Poppins", Sans-Serif;
}
.toggle {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80px;
  height: 30px;
  border-radius: 50px;
  cursor: pointer;
  transition: 0.2s;
}
#social-links ul{
 display:flex;
}
#social-links ul li{
  display: inline-block !important;
  border: 1px solid rgb(210, 207, 207);
  margin-right: 7px;
  border-radius: 5px;
  
}
#social-links ul li:before{
  border-radius: 0;
    color: #ffa500;
    content: "";
    height: 0px;
    margin-left: -15px;
    margin-top: 5px;
    position: absolute;
    width: 0px;
}
#social-links ul li a{
  margin-left: -20px;
  padding: 10px;
}
#social-links ul li a .fa-facebook-square{
  color: #04458a;
  font-size: 15px;
}
#social-links ul li a .fa-twitter{
  color: #13c8d2;
  font-size: 15px;
}
#social-links ul li a .fa-linkedin{
  color: #210e9f;
  font-size: 15px;
}
#social-links ul li a .fa-whatsapp{
  color: #09b03e;
  font-size: 15px;
}
.checkbox {
  display: none;
}

.icon {
  width: 50%;
  font-size: 20px;
  line-height: 60px;
  text-align: center;
  z-index: 1;
}
.ball {
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  margin: 7px;
  transition: 0.2s;
}
/* ---- ---- Light Mode ---- ---- */
.light {
  background-color: #d5e3f0;
}
.light .toggle {
  background: linear-gradient(145deg, #e1e1e1, #fff);
  /* box-shadow: 3px 3px 4px #e6e6e6, -3px -3px 4px #fff; */
}
.light .icon--light {
  color: #fafafa;
}
.light .icon--dark {
  color: #151d2a;
}
.light .ball {
  background-color: #151d2a;
}
/* ---- ---- Dark Mode ---- ---- */
.dark {
  background-color: #151d2a;
}
.dark .toggle {
  background: #151d2a;
  /* box-shadow: 3px 3px 3px #0e131b, -3px -3px 3px #1c2739; */
}
.dark .icon--light {
  color: #fafafa;
}
.dark .icon--dark {
  color: #0e131b;
}
.dark .ball {
  background-color: #fafafa;
  transition: 0.3s;
  transform: translateX(40px);
}



p{
  color: #000;
  
  line-height: 2;
}
.catg_titile a {
  color: #383838;
  font-size: 19px;
  font-weight: 600;
  font-family: 'MuktaMalarRegular',sans-serif;
  line-height: 1.7;
  overflow-wrap: break-word;
}

.topMenu {
  height: 47px;
}
.box-shadow {
  box-shadow: 0 0.25rem 0.75rem rgb(0 0 0 / 5%);
}
.border-bottom {
  border-bottom: 1px solid #dee2e6!important;
}
.topMenu ul.other-langs {
  height: 50px;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  position: relative;
  margin-left: -1px;
 
  padding-left: 0px;
  /* margin-top: 10px; */
  background: #fff;
  padding: 10px;
}
.tabs-section{
  background: #fff;
}
body .topMenu ul.other-langs li {
  font-size: 1.2rem;
  font-weight: bold;
  display: inline-block;
  width: auto;
  line-height: 18px;
  white-space: nowrap;
}
.topMenu ul.other-langs li a {
  color: #000;
  display: block;
  padding: 1px 9px;
  font-weight: 600;
  font-size: 16px;
}
/* * {
  outline: 1px solid red !important;
  opacity: 1 !important;
  visibility: visible !important
} */

h1,h2,h3,h4,h5{
    font-family: 'MuktaMalarRegular', sans-serif;
    font-size: 18px !important;
    font-weight: 600;
    text-transform: uppercase;
}
.main-navbar{
    background-color:#FFEB3B;
}
.navbar-dark .navbar-nav .nav-link {
    color: black;
   
    
}
.topbar{
  margin: 0px 120px;
  
}
.menu > ul > li a {
  text-decoration: none;
  padding: 5px;
  font-family: 'MuktaMalarRegular',sans-serif;
  color: #fff;
  font-size: 16px !important;
  border-right: 1px solid rgb(189, 187, 187);
  display: block;
  font-size: 15px;
}
.fixed {
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
 
  z-index: 2;
}
@media (max-width: 978px) {
/* .container {
    padding:5px;
    margin:5px;
  } */
  .fixed {
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
   
    z-index: 2;
     }
  .topbar{
    margin: 0px 0px;
    padding: 0em;
  }

}

.header_bottom_right img{
  border-radius: 0px !important;
}
.slider_tittle{
  margin:100px 10px;
}
.nav-image{
  margin-top:5px;
  border: 1px solid white;
  background-color: white;
}
.nav-image-cat{
 
  border: 1px solid white;
  background-color: white;
}
.nav-centered {
  position: absolute;
  color: white;
  background-color: rgba(48, 48, 48, 0.71);
  padding: 10px;
  font-size: 16px;
  bottom: 8px;
 width: 84%;  
}

.nav-centered-cat {
  position: absolute;
  color: white;
  background-color: rgba(48, 48, 48, 0.71);
  padding: 10px;
  font-size: 16px;
  bottom: 8px;
 width: 92%;  
}
.content_bottom{
  margin-top: 18px;
}
 .navbar .dropdown-menu {
   border:none;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
background: rgb(254,252,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */

 }
 img{
     border-radius: 0px;
 }
 .navigation-box {
    top: .4rem;
    right: .8rem;
    width: 2rem;
    position: absolute;
}
.top-nav-slide a{
  color: red !important;
}

.search-icon{
  margin-top: 10px;
}
/* cat show page*/
.cat-news-title{
  color: black;
  font-size: 16px;
  font-weight: 600;
  
}
.cat-news-title p{
  
  font-size: 16px;
  color: gray;
}
.cat-news-author{
  font-size: 16px;
  color: gray;
  
}
.cat-news-image img{
  border: 1px solid gray;
}
.cat-news-content{
  font-size: 16px;
  color: gray;
  
}
.post-media {
  position: relative;
  overflow: hidden;
  
}
.video-title{
  font-size: 17px;
  font-weight: 600;
}
.video-blog{
  background: #fff !important;
  padding: 5px;
}
.hovereffect {
  position: absolute;
  top: 0;
  opacity: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0.5;
  background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.1) 50%);
  background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.1) 50%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.1) 50%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000', GradientType=1);
}

.post-media:hover .hovereffect span::before,
.post-media:hover .hovereffect {
  visibility: visible;
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1;
}

.hovereffect span::before {
  width: 90px;
  text-align: center;
  left: 0;
  right: 0;
  top: 45%;
  margin: -2rem auto;
  visibility:visible;
  position: absolute;
  height: 90px;
  display: block;
  content: url("../images/videohover.png");
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 1;
}

.hovereffect span.videohover::before {
  content: url("../images/videohover.png");
}
@media (min-width: 769px){
    .breaking-caret:after {
        content: "";
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-left: 15px solid #007bff;
        border-bottom: 20px solid transparent;
        position: absolute;
        right: -15px;
        top: 0;
    }
    
}
 .b-0 {
    bottom: 0;
}
 .bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
#NotiflixLoadingWrap {
  background-image: linear-gradient(to right, #6610f299, #6610f296) !important;
}
.notiflix-loading-icon svg{
  max-width: unset;
  max-height: unset;
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
  fill: #fff;
}
.top-indicator {
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
.overflow {
    position: relative;
    overflow: hidden;
}
.zoom img {
    transition: all 0.2s linear;
}
.zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.slideUp {
  -webkit-transform: translateY(-100px);
          transform: translateY(-100px);
  transition: transform .5s ease-out;
}

.slideDown {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: transform .5s ease-out;
}
.single_page_content p{
  font-size: 16px;
}

 /* breakpoint and up - mega dropdown styles */
 @media screen and (min-width: 992px) {
.app-title{
  color: #fff !important;
  font-size: 20px !important;
}

   /* remove the padding from the navbar so the dropdown hover state is not broken */
 .navbar {
   padding-top:0px;
   padding-bottom:0px;
 }
 
 /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
 .navbar .nav-item {
   padding:.1rem .1rem;
   margin:0 .25rem;
 }
  /* makes the dropdown full width  */
 .navbar .dropdown {position:static;}
 
 .navbar .dropdown-menu {
   width:100%;
   left:0;
   right:0;
 /*  height of nav-item  */
   top:36px;
   
   display:block;
   visibility: hidden;
   opacity: 0;
   transition: visibility 0s, opacity 0.3s linear;
   
 }
   
  
   /* shows the dropdown menu on hover */
 .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
   display:block;
   visibility: visible;
   opacity: 1;
   transition: visibility 0s, opacity 0.3s linear;
 }
   
   .navbar .dropdown-menu {
     border: 1px solid rgba(0,0,0,.15);
     background-color: #fff;
   }
 
 }
 

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/
.logo img{
  width: 65%;
 
}
.top-add{
  padding-top:5px;
}
img{
  border-radius: 0px;
}
.media-body {
  padding:5px 0;
}
.header_bottom {
  display: inline;
  float: left;
  width: 100%;
  padding: 0px 0px;
  background-color: #fff;
}
/* .latest_slider{
  height: 250px;
} */
.content_top{
padding: 20px 0px;
}
.header_bottom_right {
  float: right;
  display: inline;
  max-width: 768px;
  width: 100%;
  margin-top: 20px;
  
}
.media {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-radius: 15px;
  margin-bottom: 10px;
 
  
}
.business_category_left .fashion_catgnav{
  padding: 0px;
 
}
.home-catrgory{
  width:100%;
}
.fashion_catgnav{
 
  border-radius: 10px; 
}
.fashion_catgnav li{
  padding: 10px;
}
.main-body{
  background: #007bff !important;
}
img{
border-radius: 0px;
}
.featured_nav li img{
  box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
}

.similar_nav li {
  border-bottom: 0px dotted #e5e5e5;
  width: 50%;
  float: left;
  
}
.media {
  padding: 3px;
}
.media img{
  border-radius: 10px;
  width: 100%;
  object-fit: cover;
}
.media-heading a {
  font-size: 14px;
  color: #000;
  font-weight: 400;
  overflow-wrap: break-word;
  
}
.fashion_catgnav p{
  font-size: 16px;
  color: #000;
  font-weight: 400;
  letter-spacing: 1px !important;
  overflow-wrap: break-word;
}
.title_caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0px;
  text-align: center;
  background-color: rgba(52, 58, 64, 0.8);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  border-radius: 0px;
}
.similar_nav li .media{
  margin-bottom: 10px;
  margin-right: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.home-category .business_category_left{
  width: 100% !important;
}
.content_middle_middle:after {
  content: "";
  height: 122px;
  left: 0px;
  position: absolute;
  top: 0;
  width: 0px;
}
.content_middle_middle:before {
  content: "";
  height: 122px;
  right: 0px;
  position: absolute;
  top: 0;
  width: 0px;
}
.content_middle_middle {
  border-left: 0px solid #798992;
  border-right: 0px solid #798992;
  display: inline;
  float: left;
  margin-top: 17px;
  position: relative;
  width: 100%;
}
.menu-logo{
width:40px;
 border-radius: 30px;
 margin: 4px;
}
.top-add-bg{
  padding: 0px;
  margin-bottom: -20px;
  margin-top: -5px;
}
.date-sec{
  padding-top: 50px;
  font-size: 16px;
  font-weight: 700;
}
.similar_nav li {
  /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
  /* Larger than mobile */
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  background: rgb(72, 8, 155);
}
.slick-dots{
  margin-bottom: 10px;
}
.slick-dots .slick-active{
  background: #ffa500;
}
.catg1_nav li{
  background: #fff;
  padding: 10px;
  text-align: center;
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.content_middle_middle{
  background: #fff;
  padding: 10px;
  text-align: center;
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.catg1_nav li .post_titile{
  padding-top: 10px;
}

.marquee-title{
  padding-right: 0px;
}
.marquee-list{
  padding-left: 0px;
}
.navbar-image{
  width: 40%;
}
@media (max-width: 790px) {
  
  .custom-container{
       width:100% !important;
        padding-left:0px;
        padding-right:0px;
        overflow-x: hidden;
  }
  .navbar-image{
    width: 100%;
    margin-top:8px;
  }
}
/* Larger than tablet */
@media (max-width: 769px) {
  
  .custom-container{
       width:100% !important;
        padding-left:0px;
        padding-right:0px;
        overflow-x: hidden;
  }
  .marquee-title {
    padding-right: 15px;
  }
  .marquee-list {
    padding-left: 15px;
  }
  #mainContent {
    /* background-color: #fff; */
    padding: 0px;
    width: 100%;
    margin-top: 26px;
  }
  .menu > ul > li a {
    text-decoration: none;
    padding: 11px;
    font-family: 'MuktaMalarRegular',sans-serif;
    color: #fff;
    font-size: 16px !important;
    border-right: 1px solid rgb(189, 187, 187);
    display: block;
    font-size: 15px;
}
  .content_top_right {
    padding: 10px;
    width: 100%;
}
.content_top {
  padding: 0px 0px;
}
  .date-sec {
    padding-top: 20px;
    font-size: 16px;
    font-weight: 700;
}
  .similar_nav li {
    border-bottom: 0px dotted #e5e5e5;
   
    width: 100%;
    float: left;
}
  .media-heading {
    font-size: 16px;
    line-height: 1.5;
    overflow-wrap: break-word;
}
  .fashion_catgnav p{
    font-size: 16px;
    overflow-wrap: break-word;
  }
  .catg_titile a {
    color: #383838;
    font-size: 22px;
    font-weight: 600;
    
    line-height: 1.7;
}
  .media {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 15px;
    margin-bottom: 10px;
    background: #fff;
    min-height: 117px;
  }
  
.content_top_right img{
 
  width: 100%;
 height: 100%;
}
.featured_nav li {
  margin-left: 0px;
  margin-right: 0px;
  height: 100%;
}
.featured_nav li{
  display:block; 
  float:left; 
  height:200px; 
  margin-bottom:10px; 
  margin-right:10px; 
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  position:relative; 
  width:100%;
  
}
.content_top_right {
  padding: 10px;
  width: 100%;
}
  .media-left img {
    padding-top: 13px;
    object-fit: cover;
    height: 130px;
    padding-right: 13px;
}
  .single_iteam h2 > a {
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 13px;
}

  /* .container, .container-fluid, .container-xl, .container-lg, .container-md, .container-sm {
    width: 100%;
    
    margin-right: auto;
    margin-left: auto;
  } */
  .logo img {
    width: 26%;
}
.fashion_catgnav .catg_title{
  font-size: 16px !important;
  overflow-wrap: break-word;
}
.business_category_left {
  float: left;
  display: inline;
  width: 100%;
  padding: 0px;
  margin-bottom: 10px;
  max-height: 100%;
 
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
}
/* Larger than phablet (also point when grid becomes active) */
@media (max-width: 550px) {
  .date-sec {
    padding-top: 20px;
    font-size: 18px;
    font-weight: 700;
}
 .media-heading a {
  font-size: 14px;
  color: #000;
  font-weight: 600;
  overflow-wrap: break-word;
  
    
}
  .similar_nav li {
    border-bottom: 0px dotted #e5e5e5;
    width: 100%;
    float: left;
}
  .media-heading {
    font-size: 18px;
    line-height: 1.5;
    overflow-wrap: break-word;
}
  .fashion_catgnav p{
    font-size: 18px;
  }
  .catg_titile a {
    color: #383838;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.7;
    overflow-wrap: break-word;
}
  .media {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 15px;
    margin-bottom: 10px;
   
    min-height: 135px;
  }
  
  .media-left img {
    padding-top: 13px;
    object-fit: cover;
    height: 130px;
    padding-right: 13px;
}
  .single_iteam h2 > a {
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 13px;
}
  /* .container, .container-fluid, .container-xl, .container-lg, .container-md, .container-sm {
    width: 100%;
   
    margin-right: auto;
    margin-left: auto;
  } */
  .logo img {
    width: 26%;
}
.business_category_left {
  float: left;
  display: inline;
  width: 100%;
  padding: 0px;
  margin-bottom: 10px;
  max-height: 100%;
  
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.fashion_catgnav .catg_title{
  font-size: 18px !important;
}
}

@media (max-width: 400px) {
  .similar_nav li {
    border-bottom: 0px dotted #e5e5e5;
    width: 100%;
    float: left;
}
.date-sec {
  padding-top: 20px;
  font-size: 16px;
  font-weight: 700;
}
  .media-heading {
    font-size: 16px;
    line-height: 1.5;
    overflow-wrap: break-word;
}
  .catg_titile a {
    color: #383838;
    font-size: 22px;
    font-weight: 600;
    line-height: 1.7;
    font-family: 'MuktaMalarRegular',sans-serif;
    overflow-wrap: break-word;
}
.fashion_catgnav p{
  font-size: 16px;
}
  .media {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 15px;
    margin-bottom: 10px;
    background: #fff;
    min-height: 117px;
  }
  
  .single_iteam h2 > a {
    background-color: rgba(0,0,0,0.4);
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 13px;
}
.media-left img {
  padding-top: 8px;
  object-fit: cover;
  height: 117px;
  padding-right: 13px;
}
  .menu {
    width: 100%;
    height: 50px;
  }
  .date-sec{
    padding-top: 0px;
    font-size: 16px;
    font-weight: 700;
  }
  
  /* .container, .container-fluid, .container-xl, .container-lg, .container-md, .container-sm {
    width: 100%;
   
    margin-right: auto;
    margin-left: auto;
  } */
  .logo img {
    width: 26%;
}
.business_category_left {
  float: left;
  display: inline;
  width: 100%;
  padding: 0px;
  margin-bottom: 10px;
  max-height: 100%;
 
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.fashion_catgnav .catg_title{
  font-size: 16px !important;
}
}


/* Larger than desktop */
@media (max-width: 1000px) {}

/* Larger than Desktop HD */
@media (max-width: 800px) {
  .media-left {
    width: 112px;
    height: 110px;
}
}
@media (max-width: 360px){
.media-left {
    width: 112px;
    height: 110px;
}
}

.loading {
  position: fixed;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-animation: backGround 5s ease infinite;
          animation: backGround 5s ease infinite;
  z-index:2;
}
.loading .loadingWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.loading .loadingWrapper #loading {
  margin: auto;
  height: 100px;
  width: 100px;
  border: transparent;
  border-top: 3px solid #ffcb23;
  border-radius: 50%;
  -webkit-animation: round 2s linear infinite;
          animation: round 2s linear infinite;
}
.loading .loadingWrapper h1 {
  color: #555555;
  position: relative;
  margin: auto;
  top: 50%;
}

@-webkit-keyframes round {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes round {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes backGround {
  0% {
    background-color: #222222;
  }
  50% {
    background-color: #555555;
  }
  75% {
    background-color: #444444;
  }
  100% {
    background-color: #111111;
  }
}
@keyframes backGround {
  0% {
    background-color: #222222;
  }
  50% {
    background-color: #555555;
  }
  75% {
    background-color: #444444;
  }
  100% {
    background-color: #111111;
  }
}
.dark .media, .dark .bg-white, .dark .video-blog, .dark .single_page_content, .dark .commen-box, .dark .boxed-btn, .dark ul.other-langs{
  background: #000 !important;
}
.dark a, .dark p, .dark h2, .dark h4{
  color: #bebdbd !important;
}
.dark .labels_nav li a{
  background: none repeat scroll 0 0 #534e4e !important;
}